Source: golang-github-samalba-dockerclient
Section: devel
Priority: optional
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-go,
               golang-github-docker-docker-dev,
               golang-github-docker-go-units-dev,
               golang-github-gorilla-mux-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 3.9.8
Homepage: https://github.com/samalba/dockerclient
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-samalba-dockerclient
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-samalba-dockerclient.git
XS-Go-Import-Path: github.com/samalba/dockerclient

Package: golang-github-samalba-dockerclient-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-docker-docker-dev,
         golang-github-docker-go-units-dev,
         golang-github-gorilla-mux-dev,
         golang-github-stretchr-testify-dev
Description: Docker client library in Go
 Well maintained docker client library.
